<!doctype html>
<html lang="nl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>The Gentlemen | ELOICT MOVIE DB</title>
</head>

<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/the_gentlemen.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>The Gentlemen</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>The Gentlemen</h2>
                <p class="subtitle">Guy Ritchie, VK, 2019, 113'</p>

                <p>
                    A talented American graduate of Oxford, using his unique skills, and audacity, creates a marijuana empire
                    using the estates of impoverished British aristocrats. However, when he tries to sell his empire
                    to a fellow American billionaire, a chain of events unfolds, involving blackmail, deception, mayhem and murder
                    between street thugs, Russian oligarchs, Triad gangsters and gutter journalists.
                </p>
                <h3>Review</h3>
                <p>
                    Ritchie returns to the crime genre and does so masterfully
                    Has there ever been a bad performance in a Guy Ritchie movie? If there has I haven't noticed it.
                    He has an ornate ability to take average actors and make them great, and to take already great actors and get even
                    more out of them. There are a few directors around who specialise in this but Ritchie is right near the top.
                    The cast in 'The Gentlemen' is admittedly fantastic, but it doesn't change the fact that they are an absolute treat
                    to watch. Matthew McConaughey is in his element in a role that he was born to play, Charlie Hunnam plays one of
                    the coolest characters I've seen perfectly, Colin Farrell is hilarious and ridiculously cool as well and then Hugh Grant
                    gives one of the best performances I've ever seen from him.
                    In fact Grant was so good I didn't even recognise his voice and had to wonder if they'd dubbed it.
                    They hadn't, he'd just nailed it.
                </p>


            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/Ify9S7hj480" title="YouTube video player"
                        frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
                        allowfullscreen>
                </iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>

</html>
